#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 sourcemap
version:              0.1.6
visibility:           public
id:                   sourcemap-0.1.6-B1PXQ2oOMX8K2Tu0i93mBg
key:                  sourcemap-0.1.6-B1PXQ2oOMX8K2Tu0i93mBg
license:              BSD-3-Clause
copyright:            2012 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            alpha
synopsis:
    Implementation of source maps as proposed by Google and Mozilla.

description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>

category:             Development
abi:                  67338b7100bf68e7834c60f263a9e752
exposed:              True
exposed-modules:      SourceMap SourceMap.Types
hidden-modules:       VLQ
import-dirs:          /usr/lib/ghc-8.10.3/site-local/sourcemap-0.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/sourcemap-0.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/sourcemap-0.1.6
hs-libraries:         HSsourcemap-0.1.6-B1PXQ2oOMX8K2Tu0i93mBg
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    bytestring-0.10.12.0 process-1.6.9.0 text-1.2.4.1
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp

haddock-interfaces:   /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html:         /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

